/* Style sheet mod_newsmenu */
.mod_newsmenu li.year{font-weight:bold;font-size:16px;}
.mod_newsmenu span.active{font-weight:bold;font-weight:normal;text-decoration:underline;font-size:12px;color:#CC071E;}
.mod_newsmenu li.year ul.level_2 li a{display:block;padding-left:0;font-weight:normal;font-size:12px;}
